@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    outline: none;
    border: none;
    list-style: none;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 4rem;
    font-size: 95%;
}


/***header***/
header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: transparents;
    padding: 4rem 11.5%;
}

header .logo {
    width: 100px;
}

header .navbar {
    display: flex;
}


header ul {
    position: relative;
    display: flex;
    gap: 30px;
}

header ul li {
    list-style: none;
}

header ul li a {
    position: relative;
    text-transform: uppercase;
    color: #ffff;
    font-size: medium;
    font-weight: 500;
    padding: 10px 1px;

}

header ul li a::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    bottom: 0px;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
    transform-origin: right;
}

header ul li a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}

#menu-icon {
    color: black;
    font-size: 35px;
    z-index: 10001;
    cursor: pointer;
    display: none;

}

header.sticky {
    background: url(/imagenes/Asset\ 24.png);
    background-size: cover;
    background-position: center center;
    padding: 10px 10%;
    box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
    position: fixed;
}

.sticky ul li a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}




/*--------Section Home-------*/
section {
    padding: 2rem 9%;
}

.home {
    background: url(/imagenes/IMAG\ HOME-12.png) no-repeat;
    background-size: cover;
    background-position: center center;
    min-height: 90vh;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: end;
    flex-wrap: wrap;


}

.content {
    width: 100%;
    height: auto;
    margin-top: 5%;
    position: relative;


}

.text-arriba {
    width: 60%;
    display: flex;
    margin: 0 48%;

}

.text-arriba h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 44px;
    line-height: 50px;
    color: #fff;

}

.text-medio {
    width: 49%;
    text-align: justify;
    margin: 0 48%;
    margin-top: 2%;
    color: #fff;
}

.text-medio p {
    font-size: 16px;
}

.skills {
    width: 100%;
    margin-top: 3%;
}

.skills p {
    font-size: 42px;
    margin: 0 32px;
    text-align: right;
    color: #fff;
    font-weight: 300;
}

/*-------services-------*/

.text {
    text-align: center;
    margin: 30px auto 25px;
    margin-top: -1%;
}

.text h4 {

    padding-top: 3%;
    padding-bottom: 60px;
    font-weight: 1000;
    color: #128cb7;
    font-size: 25px;
    margin: auto;
}

.text p {

    position: relative;
    margin-top: -4%;
    width: 45%;
    color: #128cb7;
    margin-left: 50%;
    transform: translateX(-50%);
}

.img-servises {
    padding: 34px;
    width: 100%;
    margin: 30px auto 25px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(230px, 1fr));
    grid-gap: 30px;
    justify-items: center;
}

.img-servises img {
    height: 140px;
    width: 140px;
    cursor: pointer;

}

.img-servises img:hover {
    transform: scale(1.2);


}

/****imageneslaterales*/

.imagen-der img {
    width: 16%;
    position: absolute;
    margin-left: 84%;
    margin-top: -32%;
}

.imagen-isq img {
    width: 20%;
    position: absolute;
    margin-top: -28%;
    margin-left: auto;
    margin-left: -1%;

}

/*------footer-----*/

footer {
    background: #244697;
    width: 100%;
    min-width: 350px;
    padding: 3rem 1rem;
    justify-content: space-between;
}

.container-footer {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.row {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}

.col {
    min-width: 250px;
    padding: 0 2rem;
}

.col h3 {
    margin-bottom: 5px;
    position: relative;
    cursor: pointer;
    color: #128cb7;
}

.col h3::after {
    content: '';
    width: 0px;
    height: 2px;
    background-color: #128cb7;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: 0.3s ease;

}

.prueba {
    margin-top: 18px;
}

.col .company {
    width: 66%;

}

.col .img-footer {
    width: 90px;
    margin-bottom: 20px;

}

.col h3:hover::after {
    width: 70px;

}

.col .social a img {
    width: 30px;
    transition: 0.3s ease;

}

.col .link a {
    display: block;
    margin-bottom: 5px;
    position: relative;
    transition: 0.3s ease;
    color: #fff;
}

.col .link a::before {
    content: '';
    height: 16px;
    width: 2px;
    position: absolute;
    top: 5px;
    ;
    left: -10px;
    ;
    background-color: #fff;
    transition: 0.5s ease;
    opacity: 0;
}

.col .link a:hover::before {
    opacity: 1;
}

.col .link a:hover {
    transform: translateX(-8px);
    color: #fff;
}

.col .social a img:hover {

    transform: scale(1.5);

}

.about {
    margin-right: 85px;
    margin-left: -89px;
}

hr {
    height: 1px;
    background-color: #128cb7;
    width: 85%;
    margin: 30px auto 25px;

}

.end-text {
    text-align: center;
    color: #128cb7;
}

.company p {
    color: #128cb7;
}

@media(max-width: 950px) {
    .row {
        flex-direction: column;
        align-items: baseline;
    }

    .col {
        width: 100%;
        text-align: left;
        margin-bottom: 25px;
    }

}

@media(max-width: 768px) {
    .row {
        flex-direction: column;
        align-items: baseline;
    }

    .col {
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }

}


/*--------Responsive-------*/
@media (max-width: 991px) {
    html {
        font-size: 80%;
    }

    header {
        padding: 2rem 4%;
    }
}

@media (max-width: 768px) {
    .navbar {
        position: absolute;
        top: 0;
        right: -100%;
        width: 270px;
        height: 120vh;
        background: #244697;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 150px 30px;
        transition: 0.5s all;
    }


    .navbar a {
        display: block;
        margin: 1.2rem 0;
        color: #fff;
    }

    .sticky .navbar a {
        color: #fff;
    }

    .navbar a:hover {
        color: blue;
    }

    #menu-icon {
        display: block;
        color: #fff;
    }

    .open {
        right: 0;
    }

    .list {
        width: 50%;
        margin-bottom: 12px;
    }
}

@media (max-width: 768px) {
    html {
        font-size: 50%;
    }

}



.imagen-banner {
    width: 100%;
    max-width: 8294400px;
    margin: 0 auto;
}

.imagen-banner img {
    width: 100%;
    height: 300px;

}





/*responsive*/

@media screen and (width: 1024px) {

    .home {
        min-height: 77vh;
    }

    .content {
        margin-top: 9%;

    }

    .text-arriba {
        width: 61%;
        margin: 2% 38%;
    }

    .text-arriba h1 {
        font-size: 40px;
    }

    .text-medio {
        width: 60%;
        margin: 0 38%;

    }

    .skills p {
        font-size: 31px;
        margin: 0 17px;

    }

    .imagen-isq img {
        width: 25%;
        margin-top: -34%;
    }

    .imagen-der img {
        width: 20%;
        margin-left: 80%;
        margin-top: -41%;
    }

    .about {
        margin-right: auto;
    }

    .text p {
        margin-top: -5%;
        width: 50%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }

}

@media(width: 1024px) and (height:1440px) {

    .home {
        min-height: 29vh;
    }

}

@media(max-width: 1024px) and (height:768px) {

    .home {
        min-height: 54vh;
    }

    header {

        padding: 2rem 11.5%;
    }

}

@media(max-width: 1024px) and (height:1366px) {

    .home {
        min-height: 32vh;
    }

    .text-medio p {
        font-size: 15px;
    }
}

@media(width: 1180px)and (height:820px) {

    .text-arriba {
        width: 57%;
        margin: 1% 40%;
    }

    .text-medio {
        width: 57%;
        margin: 0 40%;
    }

    .skills p {
        font-size: 34px;
        margin: 0 28px;
    }

    .home {
        min-height: 56vh;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(195px, 1fr));
    }

}

@media(width: 1368px)and (height:912px) {

    .home {
        min-height: 64vh;
    }

}

@media(max-width: 1366px) and (height:1024px) {

    .home {
        min-height: 54vh;
    }

}


@media screen and (width: 1280px) {


    .home {
        min-height: 68vh;
    }

    .text-arriba {
        margin: 0 45%;
    }

    .text-medio {
        width: 52%;
        margin: 2% 45%;

    }

    .skills p {
        font-size: 40px;
        margin: 0 29px;
    }

    .servises {
        padding: 2rem 5%;

    }

}

@media(max-width: 1280px) and (height:991px) {

    .home {
        min-height: 54vh;
    }
}


@media screen and (width: 1440px) {


    .home {
        min-height: 68vh;
    }

    .text-arriba {
        margin: 0 48.5%;
    }

    .text-arriba h1 {
        font-size: 46px;
    }

    .text-medio p {
        font-size: 17px;
    }

    .skills p {
        margin: 0 34px;
    }

    .imagen-isq img {
        width: 21%;
        margin-top: -33%;

    }

    .imagen-der img {
        width: 17%;
        margin-left: 83%;
        margin-top: -37%;
    }
}

@media screen and (width: 1680px) {


    .home {
        min-height: 63vh;
    }

    .content {
        margin-top: 2%;

    }

    .text-arriba {
        margin: 2% 53.5%;
    }

    .text-arriba h1 {
        font-size: 48px;

    }

    .text-medio {
        width: 43.5%;
        margin: 0 53.5%;
    }

    .text-medio p {
        font-size: 17px;
    }

    .skills p {
        font-size: 50px;
        margin: 0px 40px;

    }

    .imagen-isq img {
        width: 21%;
        margin-top: -33%;

    }

    .imagen-der img {
        width: 17%;
        margin-left: 83%;
        margin-top: -37%;
    }

    .servises {
        padding: 2rem 13%;

    }
}

@media screen and (width: 1920px) {

    header {
        padding: 4rem 11.5%;
    }

    header .logo {
        width: 150px;
    }

    header ul li a {
        font-size: x-large;
    }

    .home {
        min-height: 68vh;
    }

    .content {
        margin-top: 6%;
    }

    .imagen-isq img {
        width: 21%;
        margin-top: -38%;

    }

    .imagen-der img {
        width: 17%;
        margin-left: 83%;
        margin-top: -37%;
    }

    .text-arriba {
        margin: 2% 47%;
    }

    .text-arriba h1 {
        font-size: 63px;
    }

    .text-medio {
        width: 50%;
        margin: 0 47%;
    }

    .text-medio p {
        font-size: 24px;
    }

    .skills p {
        font-size: 58px;
        margin: 0 46px;
    }

    .servises {
        padding: 2rem 19%;

    }

    .text p {
        font-size: 25px;
        width: 85%;
    }
}

@media(min-width: 1992px) {

    header {
        padding: 4rem 11.5%;
    }

    header .logo {
        width: 150px;
    }

    header ul li a {
        font-size: x-large;
    }

    .home {
        min-height: 97vh;
    }

    .content {
        margin-top: 6%;
    }

    .imagen-isq img {
        width: 21%;
        margin-top: -38%;

    }

    .imagen-der img {
        width: 17%;
        margin-left: 83%;
        margin-top: -37%;
    }

    .text-arriba {
        margin: 2% 49%;
    }

    .text-arriba h1 {
        font-size: 63px;
    }

    .text-medio {
        width: 48%;
        margin: 0 49%;
    }

    .text-medio p {
        font-size: 24px;
    }

    .skills p {
        font-size: 58px;
        margin: 0 46px;
    }

    .servises {
        padding: 2rem 19%;

    }

}

@media screen and (min-width: 2560px) {
    header {
        padding: 11rem 13%;
    }

    header .logo {
        width: 200px;
    }

    header ul li a {
        font-size: xx-large;
        padding: 10px 6px;
    }

    .home {
        min-height: 77vh;
    }

    .text-arriba {
        margin: 2% 43.5%;
    }

    .text-arriba h1 {
        font-size: 87px;
    }

    .text-medio p {
        font-size: 31px;
    }

    .text-medio {
        width: 51%;
        margin: 0 44%;
    }

    .skills p {
        font-size: 77px;
        margin: 0 99px;
    }


    .servises {
        padding: 2rem 21%;

    }

    .imagen-banner img {
        height: 500px;
    }

    .text h4 {
        font-size: 53px;

    }

    .text p {
        width: 100%;
        font-size: 38px;
        margin-top: -1%;
    }

    .img-servises img {
        height: 300px;
        width: 300px;
        cursor: pointer;
    }

    .img-servises {
        grid-gap: 160px;

    }

    .imagen-isq img {
        width: 21%;
        margin-top: -42%;
    }

    .imagen-der img {
        width: 18%;
        margin-left: 82%;
        margin-top: -44%;
    }

    .col {
        min-width: 387px;
        padding: 0 7rem;
    }
}

@media screen and (width: 991px) {

    .home {
        min-height: 42vh;
    }

    .text-arriba {
        width: 69%;
        margin: 2% 38%;
    }

    .text-medio {
        width: 68%;
        margin: 0 38%;
    }

    .skills p {
        font-size: 36px;
        margin: 0 -49px;
    }

    .about {
        margin-right: auto;
    }

    .imagen-isq img {
        width: 25%;
        margin-top: -35%;
    }

    .imagen-der img {
        width: 20%;
        margin-left: 80%;
        margin-top: -42%;
    }


    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    }

    .col .company {
        width: 42%;
    }

    .text p {
        margin-top: -5%;
        width: 70%;
        font-size: medium;
    }
}

@media screen and (width: 966px) {

    .home {
        min-height: 65vh;
    }

    .text-arriba {
        width: max-content;
        margin: 2% 46%;
    }

    .text-arriba h1 {
        font-size: 38px;
    }

    .text-medio {
        width: 60%;
        margin: 0 46%;
    }

    .text-medio p {
        font-size: 14px;
    }

    .skills p {
        font-size: 34px;
        margin: 0 -49px;
    }

    .imagen-banner img {
        width: 100%;
        height: 250px;
    }

    .about {
        margin-right: auto;
    }

    .imagen-isq img {
        width: 25%;
        margin-top: -35%;
    }

    .imagen-der img {
        width: 20%;
        margin-left: 80%;
        margin-top: -42%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(156px, 1fr));
    }


}

@media screen and (width: 960px) {

    .home {
        min-height: 65vh;
    }

    .text-arriba {
        width: max-content;
        margin: 2% 46%;
    }

    .text-arriba h1 {
        font-size: 38px;
    }

    .text-medio {
        width: 60%;
        margin: 0 46%;
    }

    .text-medio p {
        font-size: 14px;
    }

    .skills p {
        font-size: 34px;
        margin: 0 -49px;
    }

    .imagen-banner img {
        width: 100%;
        height: 250px;
    }

    .about {
        margin-right: auto;
    }

    .imagen-isq img {
        width: 25%;
        margin-top: -35%;
    }

    .imagen-der img {
        width: 20%;
        margin-left: 80%;
        margin-top: -42%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(124px, 1fr));
    }

}

@media(max-width: 900px) {

    .home {
        min-height: 28vh;
    }

    .text-arriba {
        width: 71%;

    }


}


@media screen and (width: 800px) {
    header .logo {
        width: 80px;
    }

    .home {
        min-height: 90vh;
    }

    .content {

        margin: 0% -6%;
    }

    .imagen-banner img {
        height: 220px;
    }

    .text-arriba {
        width: max-content;
        margin: 2% 28%;
    }

    .text-arriba h1 {
        font-size: 38px;
    }

    .text-medio {
        width: 72%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 14px;
    }

    .skills p {
        font-size: 27px;
        margin: 0px 0px;
    }

    .imagen-banner img {
        height: 220px;
    }


    .imagen-isq img {
        width: 41%;
        margin-top: 1%;
    }

    .imagen-der img {
        width: 35%;
        margin-left: 65%;
        margin-top: -10%;
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(124px, 1fr));
    }

}

@media(width: 800px) and (height:1280px) {

    .home {
        min-height: 26vh;
    }

    .content {
        margin: 0% -6%;
        margin-top: 0%;
        margin-top: 10%;
    }
}

@media screen and (width: 768px) {
    header .logo {
        width: 80px;
    }

    header {
        padding: 5rem 7%;
    }

    .home {
        min-height: 75vh;
    }

    .content {

        margin-top: 10%;
    }

    .imagen-banner img {

        height: 220px;
    }

    .text-arriba {
        width: 71%;
        margin: 2% 28%;
    }

    .text-arriba h1 {
        font-size: 35px;
    }

    .text-medio {
        width: 70%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 13px;
    }

    .skills p {
        font-size: 25px;
        margin: 0px 13px;
    }

    .imagen-banner img {
        height: 220px;
    }


    .imagen-isq img {
        width: 41%;
        margin-top: -25%;
    }

    .imagen-der img {
        width: 35%;
        margin-left: 65%;
        margin-top: -25%;
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(117px, 1fr));
    }

}

@media screen and (width: 720px) {

    .home {
        min-height: 24vh;
    }

    .content {

        margin-top: 8%;
        right: 23px;
    }

    .imagen-banner img {

        height: 175px;
    }

    .text-arriba {
        width: max-content;
        margin: 2% 28%;
    }

    .text-arriba h1 {
        font-size: 35px;
    }

    .text-medio {
        width: 74%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 13px;
    }

    .skills p {
        font-size: 24px;
        margin: 0px -12px;
    }

    .imagen-banner img {
        height: 200px;
    }


    .imagen-isq img {
        width: 41%;
        margin-top: -25%;
    }

    .imagen-der img {
        width: 35%;
        margin-left: 65%;
        margin-top: -25%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(107px, 1fr));
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

}



@media (width: 604px) and (height:966px) {

    .home {
        min-height: 29vh;
    }

    .content {

        margin-top: 10%;
        right: 16px;
    }

    .imagen-banner img {

        height: 220px;
    }

    .text-arriba {
        width: max-content;
        margin: 2% 28%;
    }

    .text-arriba h1 {
        font-size: 29px;
    }

    .text-medio {
        width: 73%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 11px;
    }

    .skills p {
        font-size: 18px;
        margin: 0px -5px;
    }

    .imagen-banner img {
        height: 150px;
    }


    .imagen-isq img {
        width: 41%;
        margin-top: 1%;
    }

    .imagen-der img {
        width: 35%;
        margin-left: 65%;
        margin-top: -21%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(81px, 1fr));
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

}

@media screen and (width: 600px) {

    .home {
        min-height: 29vh;
    }

    header .logo {
        width: 60px;
    }

    header {
        padding: 2rem 7%;
    }

    .content {

        margin-top: 14%;
        right: 29px;
    }

    .imagen-banner img {

        height: 220px;
    }

    .text-arriba {
        width: max-content;
        margin: 0% 28%;
    }

    .text-arriba h1 {
        font-size: 29px;
    }

    .text-medio {
        width: 73%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 11px;
    }

    .skills p {
        font-size: 18px;
        margin: 0px -5px;
    }

    .imagen-banner img {
        height: 150px;
    }


    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(81px, 1fr));
    }


    .imagen-isq img {
        width: 41%;
        margin-top: 1%;
    }

    .imagen-der img {
        width: 35%;
        margin-left: 65%;
        margin-top: -21%;
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

}

@media(max-width: 480px) {

    .home {
        min-height: 28vh;
    }

    header .logo {
        width: 60px;
    }

    .content {

        margin-top: 10%;
        right: 16px;
    }

    .imagen-banner img {

        height: 220px;
    }

    .text-arriba {
        width: 73%;
        margin: 2% 28%;
    }

    .text-arriba h1 {
        font-size: 23px;
    }

    .text-medio {
        width: 73%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 8.8px;
    }

    .skills p {
        font-size: 15px;
        margin: 0px -5px;
    }

    .imagen-banner img {
        height: 130px;
    }

    .text h4 {
        font-size: 20px;
    }


    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(58px, 1fr));
    }


    .img-servises img {
        height: 75px;
        width: 75px;
    }

}


@media(width: 430px) {

    .home {
        min-height: 24vh;
    }

    .text-arriba {
        width: 82%;
        margin: 0 20%;
    }

    .text-medio {
        width: 82%;
        margin: 0 20%;
    }

    .skills p {
        font-size: 14px;

    }

    .imagen-banner img {
        height: 130px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(47px, 1fr));

    }

    .img-servises img {
        height: 60px;
        width: 60px;
    }

}


/****moviles*/

@media(max-width: 991px) and (height:568px) {

    .home {
        min-height: 77vh;
    }

    .text p {
        margin-top: -5%;
        width: 70%;
        font-size: medium;
    }
}

@media(max-width: 950px) {
    .about {
        margin-left: 0px;
    }

    .col .company {
        width: 36%;
    }

}

@media(max-width: 932px) {
    .text-arriba {
        width: 69%;
        margin: 1% 37%;
    }

    .text-medio {
        width: 69%;
        margin: 0 37%;
    }

    .skills p {
        font-size: 33px;
        margin: 0 -46px;
    }

    .content {
        margin-top: 7%;
    }

    .text-arriba h1 {
        font-size: 42px;
    }

    .imagen-banner img {
        height: 230px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(143px, 1fr));
    }

    .imagen-isq img {
        width: 30%;
        margin-top: 13%;
    }

    .imagen-der img {
        width: 24%;
        margin-left: 76%;
        margin-top: 20%;
    }


}

@media(max-width: 915px) {
    .text-arriba h1 {
        font-size: 41.5px;
    }

}

@media(width: 912px)and (height:1368px) {

    .home {
        min-height: 28vh;
    }

    .text-arriba h1 {
        font-size: 41px;
    }

}

@media(max-width: 853px) {
    .text-arriba {
        width: 72%;
        margin: 1% 34%;
    }

    .text-arriba h1 {
        font-size: 40.3px;
    }

    .text-medio {
        width: 72%;
        margin: 0 34%;
    }

    .text-medio p {
        font-size: 15px;
    }

    .img-servises img {
        height: 120px;
        width: 120px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
    }

}

@media(max-width: 847px) {
    .text-arriba {
        width: 73%;
    }


}



@media(max-width: 844px) {
    .text-arriba h1 {
        font-size: 39.9px;
    }

    .home {
        min-height: 97vh;
    }

}

@media(max-width: 833px) {
    .text-arriba {
        width: 65%;
        margin: 1% 41%;
    }

    .home {
        min-height: 87vh;
    }

    .text-arriba h1 {
        font-size: 34px;
    }

    .text-medio {
        width: 64%;
        margin: 0 41%;
    }

    .skills p {
        font-size: 28px;
        margin: 0 -35px;
    }

    .text-medio p {
        font-size: 13px;
    }

    .content {
        margin-top: 11%;
    }

    .text p {
        margin-top: -6%;
        width: 72%;
        font-size: larger;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(119px, 1fr));
    }
}


@media(width: 820px)and (height:1180px) {

    .text-arriba {
        width: 64%;
        margin: 1% 43%;
    }

    .text-arriba h1 {
        font-size: 34.5px;
    }

    .text-medio {
        width: 64%;
        margin: 0 43%;
    }

    .skills p {
        font-size: 28px;
        margin: 0 -41px;
    }

    .home {
        min-height: 30vh;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(119px, 1fr));
    }

}

@media(max-width: 812px) {
    .text-arriba h1 {
        font-size: 38px;
    }

    .text-arriba {
        margin: 1% 35%;
        width: 73%;
    }

    .text-medio {
        width: 72%;
        margin: 0 35%;
    }

    .text-medio p {
        font-size: 14px;
    }

    .skills p {
        font-size: 28px;
        margin: 0 -46px;
    }

    .content {
        margin-top: 10%;
    }

    .imagen-banner img {
        height: 215px;
    }



    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(120px, 1fr));
    }

    header .logo {
        width: 75px;
    }

    .home {
        min-height: 93vh;
    }

    .text p {
        margin-top: -6%;
        width: 70%;
        font-size: medium;
    }


}

@media(max-width: 800px) {

    .text-arriba {
        margin: 1% 28%;
        width: 65%;

    }

    .text-arriba h1 {
        font-size: 33px;
    }

    .text-medio {
        margin: 0 28%;
        width: 63%;
    }

    .text-medio p {
        font-size: 12px;
    }

    .skills p {
        margin: 0px 58px;
        font-size: 22px;
    }

    .content {
        margin-top: 8%;
    }

    .text p {
        margin-top: -6%;
        width: 70%;
        font-size: medium;
    }


}

@media(max-width: 786px) {
    .text-arriba {
        width: 74%;
        margin: 1% 32%;
    }

    .text-arriba h1 {
        font-size: 38.2px;
    }

    .text-medio {
        width: 74%;
        margin: 0 32%;
    }

    .skills p {
        margin: 0px -39px;
    }
}

@media(max-width: 780px) {
    .text-arriba h1 {
        font-size: 34.39px;
    }

    .text-arriba {
        margin: 1% 39%;
        width: 67%;
    }

    .text-medio {
        width: 67%;
        margin: 0 39%;
    }

    .text-medio p {
        font-size: 13px;
    }

    .skills p {
        font-size: 27px;
        margin: 0px -39px;
    }

    .content {
        margin-top: 6%;
    }

    .imagen-banner img {
        height: 200px;
    }

    .imagen-isq img {
        margin-top: 28%;
    }

    .imagen-der img {
        margin-top: 24%;
    }
}

@media(max-width: 768px) {

    .text-arriba {
        margin: 1% 36%;
        width: 61%;
    }

    .text-arriba h1 {
        font-size: 30px;
    }

    .text-medio {
        margin: 0 36%;
        width: 59.2%;
    }

    .text-medio p {
        font-size: 11px;
    }

    .skills p {
        margin: 0px 29px;
        font-size: 22px;
    }

    .content {
        margin-top: 5%;
    }

    header {
        padding: 2rem 7%;
    }

    .imagen-banner img {
        height: 170px;
    }



    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(110px, 1fr));
    }

    .imagen-der img {
        margin-top: 0%;
    }

    .imagen-isq img {
        margin-top: 5%;
    }


}

@media(width: 768px)and (height:1024px) {

    .home {
        min-height: 32vh;
    }

}


@media(max-width: 740px) {

    .text p {
        width: 48%;
        font-size: 12px;
    }

    .imagen-banner img {
        height: 160px;
    }

    .home {
        min-height: 82vh;
    }

    .text-arriba {
        width: 64%;
    }

    .text-medio {
        width: 62%;
    }

    .skills p {
        margin: 0px 5px;
        font-size: 23px;
    }

    .content {
        margin-top: 2%;
        right: 16px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    }

    .text p {
        width: 72%;
        font-size: 15px;
    }

}

@media(max-width: 731px) {

    .text-arriba {
        width: 64.8%;
    }

    .text-medio {
        width: 63%;
    }

    .text-arriba h1 {
        font-size: 30.3px;
    }

}

@media(max-width: 720px) {

    .home {
        min-height: 58vh;
    }

    .text-arriba {
        width: 65%;
    }

    .text-medio {
        width: 64%;
    }

    .skills p {
        margin: 0px -6px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

}

@media(width: 720px)and (height:1280px) {


    .home {
        min-height: 27vh;
    }

    .text-arriba {
        width: 66%;
    }

}

@media (max-width: 667px) {

    .home {
        min-height: 71vh;
    }

}

@media(max-width: 695px) {

    .text-arriba {
        width: 67%;
        margin: 1% 32%;
    }

    .text-medio {
        width: 67%;
        margin: 0 32%;
    }

    .text-arriba h1 {
        font-size: 30.6px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(95px, 1fr));
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }

}

@media(max-width: 667px) {

    .text-arriba {
        width: 71.8%;
        margin: 1% 30%;

    }

    .text-arriba h1 {
        font-size: 30.7px;
    }

    .text-medio {
        width: 70%;
        margin: 0 30%;
    }

    .content {
        margin-top: 7%;
        right: 25px;
    }

    .skills p {
        margin: 0px 0px;
        font-size: 20px;
    }

    .text h4 {
        font-size: large;
    }

    .text p {
        font-size: 14px;
        margin-top: -8%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(88px, 1fr));
    }

    .img-servises img {
        height: 100px;
        width: 100px;
    }


}

@media(width: 653px)and (height:280px) {

    .text-arriba h1 {
        font-size: 30px;
    }

    .home {
        min-height: 100vh;
    }

}


@media(max-width: 640px) {

    .text-arriba {
        width: 74%;
        margin: 1% 28%;
    }

    .text-medio {
        width: 72%;
        margin: 0 28%;
    }

    .text-arriba h1 {
        font-size: 30.3px;
    }

    .skills p {
        margin: 0px 0px;
        font-size: 21px;
    }

    .home {
        min-height: 75vh;
    }

    .content {
        margin-top: 9%;
    }

    .imagen-isq img {
        margin-top: 22%;
    }

    .imagen-der img {
        margin-top: 15%;
    }

    .imagen-banner img {
        height: 150px;
    }



}

@media(max-width: 600px) {

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
    }

    .img-servises img {
        height: 90px;
        width: 90px;
    }

    .text-arriba h1 {
        font-size: 25px;
    }

    .text-arriba {
        width: 65.2%;
        margin: 1% 35%;
    }

    .text-medio {
        width: 65.2%;
        margin: 0 35%;
    }

    .text-medio p {
        font-size: 9px;
    }

    .skills p {
        margin: 0px 0px;
        font-size: 16px;
    }

    .content {
        margin-top: 10%;
    }

    .home {
        min-height: 32vh;
    }

    .text p {
        margin-top: -9%;
        width: 80%;
        font-size: 14px;
    }

    .text h4 {
        font-size: 24px;
    }
}

@media (width: 600px) and (height:1024px) {
    .home {
        min-height: 25vh;
    }
}

@media (width: 600px) and (height:960px) {
    .home {
        min-height: 28vh;
    }
}

@media(max-width: 598px) {

    .home {
        min-height: 72vh;
    }
}


@media(max-width: 568px) {

    .text-arriba {
        width: 86%;
        margin: 1% 17%;
    }

    .text-arriba h1 {
        font-size: 30.6px;
    }

    .text-medio p {
        font-size: 11px;
    }

    .text-medio {
        width: 82%;
        margin: 0 17%;
    }

    .skills p {
        margin: 0px 5px;
        font-size: 19px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
    }

    .img-servises img {
        height: 80px;
        width: 80px;
    }

    #menu-icon {
        font-size: 25px;
    }

    header .logo {
        width: 60px;
    }

    .home {
        min-height: 80vh;
    }
}

@media(width: 540px) {

    .text-arriba h1 {
        font-size: 29px;
    }

    .skills p {
        margin: 0px 2px;
        font-size: 18px;
    }

    .home {
        min-height: 33vh;
    }
}

@media(max-width: 480px) {

    .text-arriba h1 {
        font-size: 24px;
    }

    .text-arriba {
        width: 82%;
        margin: 1% 23%;
    }

    .text-medio {
        width: 76%;
        margin: 0 23%;
    }

    .text-medio p {
        font-size: 9px;
    }

    .skills p {
        margin: 0px 3px;
        font-size: 15px;
    }

    .home {
        min-height: 26vh;
    }
}


@media(width: 896px) {

    .home {
        min-height: 77vh;
    }

    .text-arriba {
        width: 62%;
        margin: 2% 46%;
    }

    .text-arriba h1 {
        font-size: 35px;
    }

    .text-medio {
        width: 60%;
        margin: 0 46%;
    }

    .text-medio p {
        font-size: 13px;
    }

    .skills p {
        font-size: 30px;
        margin: 0 -44px;
    }

    .imagen-banner img {
        width: 100%;
        height: 250px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(125px, 1fr));

    }

    .text h4 {
        padding-bottom: 52px;
    }

    .imagen-isq img {
        width: 28%;
        margin-top: 21%;
    }

    .imagen-der img {
        width: 23%;
        margin-left: 77%;
        margin-top: 16%;
    }

    .text p {
        width: 70%;
        font-size: medium;
        margin-top: -5%;
    }

}

@media(width: 896px)and (height:414px) {

    .home {
        min-height: 90vh;
    }

}

@media(width: 768px)and (height:360px) {

    .home {
        min-height: 92vh;
    }

}

@media(width: 800px) and (height:600px) {

    .home {
        min-height: 58vh;
    }

}

@media(width: 568px) and (height:991px) {

    .home {
        min-height: 24vh;
    }

    .imagen-isq img {
        width: 32%;
        margin-top: 1%;
    }

    .imagen-der img {
        width: 29%;
        margin-left: 71%;
        margin-top: 0%;
    }

    header .logo {
        width: 60px;
    }

    .text-arriba {
        width: 72%;
        margin: 0 21%;
    }

    .text-arriba h1 {
        font-size: 26px;
    }

    .text-medio {
        width: 72%;
        margin: 0 21%;
    }

    .text-medio p {
        font-size: 10px;
    }

    .skills p {
        font-size: 16px;
        margin: 0 34px;
    }

    .imagen-banner img {
        height: 170px;
    }

    .text p {
        margin-top: -7%;
        width: 67%;
        margin-left: 15%;
        font-size: 13px;
    }

    .text h4 {
        font-size: 22px;

    }

    .img-servises img {
        height: 100px;
        width: 100px;
        cursor: pointer;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(86px, 1fr));
    }

    .servises {
        padding: 2rem 1%;
    }


}

@media(max-width: 533px) {

    .imagen-der img {
        display: none;
    }

    .imagen-isq img {
        display: none;
    }

    header {
        padding: 1.5rem 6.5%;
    }


    .img-servises img {
        height: 75px;
        width: 75px;

    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(64px, 1fr));
    }

    .servises {
        padding: 2rem 1%;
    }

    .text p {
        margin-top: -10%;
        font-size: 12px;
    }

    .text h4 {
        font-size: 20px;
    }

}

@media(width: 533px) {

    .text-arriba h1 {

        font-size: 24px;

    }

    .text-medio p {
        font-size: 9px;
    }

    .skills p {
        font-size: 16px;
        margin: 0 17px;
    }

    .imagen-banner img {
        height: 150px;
    }

    .home {
        min-height: 69vh;
    }

    .servises {
        padding: 2rem 9%;
    }


    .img-servises {
        padding: 7px;
    }

    header .logo {
        width: 60px;
    }

    header {
        padding: 3rem 9%;
    }

    .text-arriba {
        width: 73%;
        margin: 0px 26%;
    }

    .text-medio {
        width: 70%;
        margin: 0 26%;

    }

}



@media(max-width: 432px) {

    .home {
        min-height: 27vh;
    }

    .text-arriba {
        width: 84.3%;
        margin: 0 21%;
    }

    .text-arriba h1 {
        font-size: 23px;
    }

    .text-medio {
        width: 82%;
        margin: 0 21%;
    }

    .skills p {
        font-size: 14px;
        margin: 0 -9px;
    }

    .text h4 {
        font-size: 17px;
    }

    .text p {
        margin-top: -11%;
        width: 80%;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(55px, 1fr));
    }

}

@media(max-width: 414px) {

    .home {
        min-height: 27vh;
    }

    header .logo {
        width: 60px;
    }

    .content {

        margin-top: 10%;
        right: -11px;
    }

    .imagen-banner img {

        height: 220px;
    }

    .text-arriba {
        width: 82%;
        margin: 0% 20%;
    }

    .text-arriba h1 {
        font-size: 20px;
    }

    .text-medio {
        width: 73%;
        margin: 0 20%;
    }

    .text-medio p {
        font-size: 8.8px;
    }

    .skills p {
        font-size: 12px;
        margin: 0px 20px;
    }

    .imagen-banner img {
        height: 130px;
    }

    .text h4 {
        font-size: 20px;
    }


    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(56px, 1fr));
        padding: 18px;
    }

    .img-servises img {
        height: 75px;
        width: 75px;
    }

}

@media(max-width: 400px) {
    .text-arriba {
        width: 82%;
        margin: 0% 28%;
    }

    .text-arriba h1 {
        font-size: 17px;
    }

    .home {
        min-height: 31vh;
    }

    .text-medio {
        width: 65%;
        margin: 0 28%;
    }

    .text-medio p {
        font-size: 8px;
    }

    .skills p {
        font-size: 11px;
        margin: -2px 23px;
    }

}


@media(max-width: 395px) {
    .content {
        margin-top: 10%;
        right: 0px;
    }

    .text-arriba {
        width: 78%;
        margin: 0 16%;
    }

    .text-arriba h1 {
        font-size: 20px;
    }

    .text-medio {
        width: 78%;
        margin: 0 16%;
    }

    .skills p {
        font-size: 12px;
        margin: 0px 19px;
    }

    .imagen-banner img {
        height: 130px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(47px, 1fr));

    }

    .img-servises img {
        height: 60px;
        width: 60px;
    }

}

@media(max-width: 375px) {

    .content {
        margin-top: 13%;
        right: -12px;
    }

    .text-arriba {
        width: 77%;
        margin: 0 20%;
    }

    .text-arriba h1 {
        font-size: 18px;
    }

    .text-medio {
        width: 73%;
        margin: 0 21%;
    }

    .text-medio p {
        font-size: 8px;
    }

    .skills p {
        font-size: 11px;
        margin: 0px 17px;
    }

    .text p {
        margin-top: -14%;
        width: 85%;
        font-size: 11px;
    }

    .text h4 {
        font-size: 15px;
    }


}

@media(max-width: 360px) {

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(40px, 1fr));
    }

    .imagen-banner img {
        height: 120px;
    }

    .text-arriba {
        width: 82%;
        margin: 0 20%;
    }

    .text-medio {
        width: 75%;
    }

    .text-arriba h1 {
        font-size: 18px;
    }

    .content {
        margin-top: 16%;
        right: 2px;
    }

    .skills p {
        font-size: 11px;
        margin: 0px 11px;
    }

}

@media(max-width: 320px) {

    .content {
        margin-top: 9%;
        right: 7px;
    }

    .text-arriba {
        width: 74%;
        margin: 0 25%;
    }

    .text-arriba h1 {
        font-size: 14px;
    }

    .text-medio {
        width: 67%;
        margin: -3px 25%;
    }

    .text-medio p {
        font-size: 6px;
    }

    .skills p {
        font-size: 9px;
        margin: 0px 19px;
    }

    .img-servises {
        grid-template-columns: repeat(auto-fit, minmax(34px, 1fr));
    }

    .text p {
        margin-top: -17%;
    }

    header .logo {
        width: 40px;
    }

    .home {
        min-height: 30vh;
    }

    .text h4 {
        font-size: 13px;
    }

    .text p {
        font-size: 9px;
    }
}

@media(max-width: 280px) {

    .home {
        min-height: 23vh;
    }

    .text-arriba h1 {
        font-size: 13px;
    }

    .text-arriba {
        width: 71%;

    }

    .text-medio {
        width: 71%;

    }

    .skills p {
        font-size: 8px;
        margin: 0px 8px;
    }
}




/*
@media (max-width: 1024px) {
.home{
    min-height: 70vh;
}
    
}*/
/*
@media(width: 1024px) and (device-height: 768px) {
    .home{
        min-height: 68vh;
    }
        
    }
    */